/* START Bootstap adjustments */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 0rem; --bs-gutter-y: 0; width: 100%; padding-right: calc(var(--bs-gutter-x) * .0); padding-left: calc(var(--bs-gutter-x) * .0); margin-right: auto; margin-left: auto; }
 
.row { --bs-gutter-x: 0rem; --bs-gutter-y: 0; display: flex; flex-wrap: wrap; margin-top: calc(0 * var(--bs-gutter-y)); margin-right: calc(-.0 * var(--bs-gutter-x)); margin-left: calc(-.0 * var(--bs-gutter-x)); }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { margin-bottom: 0rem; font-weight: 0; line-height: 1.2; }

ul, li, a{ all: unset; }
p{ all: unset; }
button{ all: unset; }

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{ padding:0; }
/* END Bootstap adjustments */


/* START Global style */
*{ font-family: Raleway; }
.h1-helu{ font-family: Raleway; font-size: 2.5rem; font-weight: bold; }
.h2-helu{ font-family: Raleway; font-size: 1.2rem; font-weight: bold; }
.botton-helu{ background: #a6702e;  color: white; font-family: Raleway; font-size: 0.9rem; font-weight: bold; text-transform: uppercase; cursor:pointer; padding:1% 3%;}
.botton-helu:hover{ background: white;  color: #a6702e; outline: 4px solid #a6702e; font-family: Raleway; font-size: 0.9rem; font-weight: bold; text-transform: uppercase; cursor:pointer; padding:1% 3%;}
.botton-pminu{ background: #a6702e;  color: white; font-family: Raleway; font-size: 0.9rem; font-weight: bold; text-transform: uppercase; cursor:pointer; text-align: center;}
.botton-pminu:hover{ background: white;  color: #a6702e; outline: 2px solid #a6702e; font-family: Raleway; font-size: 0.9rem; font-weight: bold; text-transform: uppercase; cursor:pointer; text-align: center;}

.h1-min-helu{ font-family: Raleway; font-size: 1rem; font-weight: bold; }
.h2-min-helu{ font-family: Raleway; font-size: 0.85rem; font-weight: bold; }
.p-min-helu{ font-family: Raleway; font-size: 0.7rem; font-weight: bold; }


.label-helu-offerta{ background: red;  color: white; font-family: Raleway; font-size: 0.9rem; font-weight: normal; width:auto; padding:1% 3%;}
.label-helu-vegan{ background: #01B25A;  color: white; font-family: Raleway; font-size: 0.9rem; font-weight: normal; width:auto; padding:1% 3%;}
.action-label{ background: #FFF7EE; cursor:pointer; padding: 2%;  border-radius: 2px;  margin: 1%; width:10%; }

::-webkit-scrollbar {  height: 10px ; width: 10px; }
::-webkit-scrollbar-track {  box-shadow: inset 0 0 5px #FFE9CC;   border-radius: 10px; }
::-webkit-scrollbar-thumb {  background: #FFE9CC;   border-radius: 5px; }
::-webkit-scrollbar-thumb:hover { background: #FFE9CC; }
::-webkit-scrollbar:horizontal{ height: 10px; }
/* END Global style */

/* START Swiper style */
.swiper { width: 100%;  height: 100%;  }
.swiper-slide { text-align: left; font-size: 18px;  background: transparent;  display: flex; justify-content: center; align-items: center;  }
/* END Swiper style */

/* START Elements of site */
nav.woocommerce-breadcrumb:before { content: url(/wp-content/uploads/2023/11/home_icon.png); margin-right:2%; }
select {  word-wrap: normal;   width: 100%;  border: 0px; }
a.woocommerce-product-gallery__trigger{ position: absolute; top: 3%; z-index: 2; right: 3%; content: url(/wp-content/uploads/2023/11/helu_icon_search.png); background-color: white; padding: 1.5%; border-radius:5px; }
dl, ol, ul{ all: unset; display: flex; justify-content: center; margin-top: 5%; }
#iworks-pwa-add-button{ margin: 0em; border: 0px solid rgba(0, 0, 0, 0.7); background-color: #CA8759 !important; color: white !important; width: 100% !important; }
.swiper-pagination-bullet-active{ opacity: var(--swiper-pagination-bullet-opacity, 1); background: #a6702e !important; }
.botton-boxes-petite{ background: #a6702e; color: white; font-family: Raleway; font-size: 0.9rem; font-weight: bold; text-transform: uppercase; cursor: pointer; padding: 1% 3%; border: 1px solid #a6702e; }
.botton-boxes-petite:hover{ background: white; color:#a6702e; border: 1px solid #a6702e; }
.botton-boxes-petite-2{ background: #a6702e; color: white; font-family: Raleway; font-size: 0.9rem; font-weight: bold; text-transform: uppercase; cursor: pointer; padding: 1% 3%; border: 2px solid #a6702e !important;  }
.botton-boxes-petite-2:hover{ background: transparent; border: 2px solid white; color: #a6702e; }
body{ background: #fcf9f5; }
.textbrokenat1line{ display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.botton-boxes-petite-3{ background: transparent; color: #8d8882; font-family: Raleway; font-size: 0.9rem; font-weight: normal; text-transform: uppercase; cursor: pointer; padding: 1% 3%; border: 1px solid #8d8882  !important; }
.botton-boxes-petite-3:hover{ background: #a6702e; border: 2px solid #a6702e; color: white; border: 1px solid #a6702e  !important; }

#notification{ position:fixed;  bottom:5%; left:-50%; z-index:5; transition: left 1s; }
#notification.active-nf{ left: 2% }
/* END Elements of site */
.archive-filters-wrapper{
    display: block;
}
#fly-cart{
    display: none;
    position: fixed;
    background: white;
    height: 100vh;
    top: 0;
    overflow-y: scroll;
	overflow-x: hidden;
    width: 25vw;
    right: 0;
    z-index: 1;
    box-shadow: 1px 0px 1px 2px #c7c5c5;
}
@media screen and (max-width: 992px){
    #fly-cart{
        width: 100%;
    }
    .archive-filters-wrapper{
        position: fixed;
        top: 300%;
        left: 0;
        transition: 0.5s;
        background-color: #fcf9f5;
        z-index: 2;
        height: 94vh;
        overflow-y: scroll;
    }
    .archive-filters-wrapper.active{
        top: 9%;
        left: 0;
        transition: 0.5s;
    }  
    
}
